@charset "utf-8";
BODY {
	
  

  text-align : center;
  color : black;
  

  line-height : 1.5;
}
A:link {
	color : black;
  text-decoration : none;
}
A:active {
	color : red;
}
A:visited {
	color : gray;
  
  text-decoration : none;
  
}
A:hover {
	color : blue;
  
  text-decoration : underline;
}



#center {
	width : 615px;
  
  

  

  
  text-align : center;
border-width : 1px 1px 1px 1px;border-color : blue blue blue blue;}
.listimage {
	list-style-image : url(image/ushi0.gif);
  line-height : 2;
}
TD{
  text-align : left;
}
#contents{
  padding-top : 20px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 20px;
  color : black;
  background-color : white;
  text-align : left;
  width : 780px;
  line-height : 1.3;
  
  
  
  
}
#header{
  color : white;
  
  
  width : 600px;
  text-align : left;
}
#footer{
  color : white;
  
  text-align : right;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;border-style : none none none none;
  width : 600px;
  
}
H1{
  font-size : 20px;
  color : blue;border-width : 3px 5px 2px 3px;border-style : none none dotted solid;
  border-bottom-color : blue;
}
STRONG{
  color : blue;
}
#contents1{
  background-image : url(img/01.gif);
  width : 615px;
}
#contents3{
  background-image : url(img/03.gif);
  background-repeat : no-repeat;
  text-align : left;
}
#contents2{
  background-image : url(img/02.gif);
  background-repeat : repeat-y;
}
H2{
  font-size : 20px;
  color : green;
  border-bottom-width : 2px;
  border-bottom-style : dotted;
  border-bottom-color : green;
  border-left-width : 3px;
  border-left-style : solid;
  border-left-color : green;
}
#syoku{
  text-align : left;border-width : 3px 3px 3px 3px;border-style : solid solid solid solid;border-color : blue blue blue blue;
  width : 600px;
  color : black;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
